{
  "Info": {
    "ShortName": "GB",
    "LongName": "Gameboy Mix",
    "Description": "3DBox + Screenshot (or title screenshot) + Wheel + Regions"
  },
  "View": {
    "BackgroundColor": "0, 255, 255, 255",
    "WidthInPixel": 845,
    "HeightInPixel": 745,
    "OutputFormat": "Png",
    "CompressionPercent": 100
  },
  "GraphicElements": [
  	{
      "Type": "Screenshot",
      "Anchor": "VCenterHCenter",
      "X": "472",
      "Y": "277",
      "Width": "469",
      "Height": "430",
      "KeepRatio": false,
      "Filtering": "None",
      "Transparency": 0.0,
      "Fallback": {
        "Type": "ScreenshotTitle",
        "Anchor": "VCenterHCenter",
        "X": "472",
        "Y": "277",
        "Width": "469",
        "Height": "430",
        "KeepRatio": false,
        "Filtering": "None",
        "Transparency": 0.0
      }
    },
	  {
      "Type": "LocalFile",
      "LocalFilePath": "foreground.png",
	  "Anchor": "TopRight",
      "X": "100%",
      "Y": "0%",
      "Width": "100%",
      "Height": "100%",
      "KeepRatio": true,
      "RotateAngle": 0.0,
      "Filtering": "High",
      "Transparency": 0.0
    },
    {
      "Type": "Wheel",
      "Anchor": "TopHCenter",
      "X": "630",
      "Y": "545",
      "Width": "390",
      "Height": "190",
      "KeepRatio": true,
      "RotateAngle": 0.0,
      "Filtering": "High",
      "Transparency": 0.0
    },
    {
      "Type": "Box3D",
      "Anchor": "BottomLeft",
      "X": "0%",
      "Y": "100%",
      "Width": "445",
      "Height": "445",
      "KeepRatio": true,
      "RotateAngle": 0.0,
      "Filtering": "High",
      "Transparency": 0.0
    },
	{
      "Type": "Region2",
      "Anchor": "TopHCenter",
      "X": "45",
      "Y": "17",
      "Width": "80",
      "Height": "80",
      "KeepRatio": true,
      "RotateAngle": 0.0,
      "Filtering": "High",
      "Transparency": 0.0
    },
	{
      "Type": "Region1",
      "Anchor": "TopHCenter",
      "X": "95",
      "Y": "17",
      "Width": "80",
      "Height": "80",
      "KeepRatio": true,
      "RotateAngle": 0.0,
      "Filtering": "High",
      "Transparency": 0.0
    }
  ]
}